{% extends "NewCampus/base_campus.html" %}
{% load admin_static i18n tags_mensajes %}

{% block extrastyle %}

    <style type="text/css">
        .thumbnail {
            border: 1px solid #DDDDDD;
            border-radius: 4px 4px 4px 4px;
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            display: block;
            line-height: 1;
            padding: 4px;
            width: 135px;
        }
    </style>
{% endblock %}

{% block extrahead %}

    <!-- Script para Popup
<script type="text/javascript" src="{% static 'media/js/fancybox/jquery.mousewheel-3.0.4.pack.js' %}"></script>
<script type="text/javascript" src="{% static 'media/js/fancybox/jquery.fancybox-1.3.4.pack.js' %}"></script>

<link rel="stylesheet" type="text/css" href="{% static 'media/js/fancybox/jquery.fancybox-1.3.4.css' %}" media="screen" />
-->

    <link rel="stylesheet" type="text/css"
          href="http://190.116.176.43:8088/static/custom/colorbox/example1/colorbox.css" media="screen"/>

{% endblock %}


{% block sidebar-nav %}
    <li class="{% if var == 'm' %}active{% endif %}"><a href="/profile2/?q=m"><i class="icon-home"></i> Menú
        Principal</a></li>
    <li class="nav-header">Cuenta de usuario</li>
    <li class="{% if var == 'd' %}active{% endif %}"><a href="/profile2/datos_personales/?q=d"><i class="icon-user"></i>
        Datos personales</a></li>
    <li class="{% if var == 'p' %}active{% endif %}"><a href="change_password2/?q=p"><i class="icon-edit"></i> Cambia tu
        Clave</a></li>
    <li><a href="cerrar_sesion/"><i class="icon-off"></i> Salir del sistema</a></li>
    <li class="nav-header">Campus</li>
    {% comment %} <li class="{% if var == 'l' %}active{% endif %}"><i class="icon-list-alt"></i> Cursos {{ periodo }} <span class="label label-success">Próximamente</span></li> {% endcomment %}
    <li class="{% if var == 'l' %}active{% endif %}"><a href="/profile2/cursos_semestre/?q=l"><i
            class="icon-list-alt"></i> Cursos {{ periodo }}</a></li>
    <li class="{% if var == 'hs' %}active{% endif %}"><a href="/profile2/cursos_historial_semestre/?q=hs"><i
            class="icon-list-alt"></i> Historial de Cursos</a></li>
{#    <li><a id='itemHorario'#}
{#           href="http://190.116.176.43:8088/static/uploads/horarios_2017_I/horarios_{{ estudiante.Carrera.Codigo }}.pdf"#}
{#           target="_blank"><i class="icon-book"></i> Horarios de la Carrera </a></li>#}
    {% block cursos_disponibles %}{% endblock %}
    <li class="{% if var == 'c' %}active{% endif %}"><a href="/profile2/cuenta_corriente/?q=c"><i
            class="icon-list-alt"></i> Cuenta Corriente</a></li>
    <li class="{% if var == 'ca' %}active{% endif %}"><a href="/profile2/categoria_actual/?q=ca"><i
            class="icon-list-alt"></i> Categoría Actual</a></li>
    <li class="{% if var == 'n' %}active{% endif %}"><a href="/profile2/boleta_notas/?q=n"><i class="icon-list-alt"></i>
        Boleta de Notas</a></li>
    <li class="{% if var == 'me' %}active{% endif %}"><a id='itemMensajes' href="/profile2/mensajes/?q=me"><i
            class="icon-list-alt"></i> Mensajes{% n_mensajes_hoy user %} </a></li>
    {% comment %}
    <li class="nav-header">Matrícula en línea</li>
    <li><a id="itemMatriculaenlinea" href="http://190.116.176.43:8088/matricula_enlinea/" target="_blank"><i
            class="icon-list-alt"></i> Matrícula en línea {{ periodo }}</a></li>
    <li><a id='itemManualdeusuario' href="http://190.116.176.43:8088/static/uploads/manual_matricula_enlinea.pdf"
           target="_blank"><i class="icon-book"></i> Manual de usuario </a></li>
    <li><a id='itemCronograma' href="http://www.udl.edu.pe/wp-content/uploads/2018/01/cronograma2.png"
           target="_blank"><i
            class="icon-book"></i> Cronograma {{ periodo }}</a></li>

    <li><a id='itemCronograma' href="http://190.116.176.43:8088/static/uploads/Directiva-VIRAC-02-2016-I-UDL.pdf"
           target="_blank"><i class="icon-book"></i> Directiva N° 002-2016-UDL-VIRAC</a></li>
    <li><i class="icon-list-alt"></i> Guía de Matrícula 2016-I <span class="label label-success">Próximamente</span></li>
    <li><a id = 'itemCronograma' href="http://190.116.176.43:8088/static/uploads/guia_matricula_2015_II.pdf" target="_blank"><i class="icon-book"></i> Guía de Matrícula 2015-II</a></li>
    {% endcomment %}
    {% if anioingreso >= 2015 %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/lineamientos_ingles/lineamientos_ingles_2015_adelante.pdf"
               target="_blank"><i class="icon-book"></i> Lineamientos Programa de Inglés</a></li>
    {% else %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/lineamientos_ingles/lineamientos_ingles_antes_2015.pdf"
               target="_blank"><i class="icon-book"></i> Lineamientos Programa de Inglés</a></li>
    {% endif %}
    {% if anioingreso >= 2015 %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/planes_estudio/plan_estudio_{{ codigocarrera }}_nuevo.pdf"
               target="_blank"><i class="icon-book"></i> Planes de estudio</a></li>
    {% else %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/planes_estudio/plan_estudio_{{ codigocarrera }}_antiguo.pdf"
               target="_blank"><i class="icon-book"></i> Planes de estudio</a></li>
    {% endif %}

    <li class="nav-header">Servicios</li>
    <!-- <li><a class="cookie-delete" href="#" target="_blank"><i class="icon-wrench"></i> Biblioteca UDL</a></li> -->
    <li><a class="cookie-delete" href="http://www.udl.edu.pe/" target="_blank"><i class="icon-globe"></i> Página
        Institucional</a></li>
    <li><a class="sidenav-style-1" href="http://mail.udl.edu.pe/" target="_blank"><i class="icon-envelope"></i> Correo
        Institucional</a></li>
    <li><a id="enlaceMoodle" class="sidenav-style-2" href="http://www.udl.edu.pe/moodle/" target="_blank"><i
            class="icon-book"></i> Moodle </a></li>
{% endblock %}

{% block content-main %}
    <!--
<div id="publicidad" style="display: none;">
    <a class="grouped_elements" rel="group1" href="{% static 'media/js/fancybox/categ.jpg' %}"><img alt="publicidad" src="{% static 'media/js/fancybox/categ.jpg' %}" /></a>
</div>
-->

    <!--
    <div id="publicidad" style="display: none;">
        <a class="grouped_elements" rel="group1" href="http://www.udl.edu.pe/wp-content/uploads/2017/05/BIBLIO.png"><img alt="publicidad" src="http://www.udl.edu.pe/wp-content/uploads/2017/05/BIBLIO.png" /></a>
    </div>
    -->

    <!-- A CONTINUACIÓN EL NUEVO POPUP -->


    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <script src="http://190.116.176.43:8088/static/custom/colorbox/jquery.colorbox.js"></script>
    <script>
        function openColorBox() {
            $.colorbox({
                iframe: true,
                close: "cerrar",
                width: "720",
                height: "740",
                href: "http://190.116.176.43:8088/static/uploads/popup_campus.html"
            });
        }

        setTimeout(openColorBox, 1000);
    </script>


    <div class="row-fluid">

        <!-- <div class="alert alert-info">
            <i class="icon-info-sign"></i> <strong>ENCUESTA:</strong>
            <h4>Estimado alumno, ayudanos participando de la encuesta para medir el desempeño del docente semestre 2013-II. <br/>Para iniciar presiona el siguiente enlace <a target="_blank" href="http://encuestas.udl.edu.pe/index.php/365193/lang-es" class="btn btn-mini btn-info">AQUÍ</a>.</h4>
        </div> -->

        <div class="well">
            <h3>{{ saludo }}, {{ user.first_name }} {{ user.last_name }}</h3>
            <hr>
            <div class="row-fluid">
                <div class="span3">
                    <div class="">
                        {% if estudiante.Foto != '' %}
                            <img class="thumbnail" src="http://190.116.176.43:8088/static/uploads/{{ estudiante.Foto }}"
                                 alt="Foto"/>
                        {% else %}
                            <img class="thumbnail" src="http://190.116.176.43:8088/static/uploads/avatar.jpg"
                                 alt="Avatar"/>
                            {% comment %}<img class="thumbnail" src="http://190.116.176.43:8088/static/uploads/{% if estudiante.Sexo == 'M' %}m{% else %}f{% endif %}avatar.jpg" alt="Avatar" /> {% endcomment %}
                        {% endif %}
                        <div class="info">
                            <h3>{{ user.first_name }}</h3>
                            <h3>{{ user.last_name }}</h3>
                            <i class="icon-envelope"></i> <a href="javascript:void(0);">{{ user.email }}</a>
                        </div>
                    </div>
                </div>

                <div class="span9">
                    {% if results %}
                        {% comment %}
                <div class="alert alert-success">
                    <i class="icon-warning-sign"></i><strong> Estimado alumno: </strong>Si ha cumplido con los requisitos, por favor acercarse a Secretaría de Coordinación Académica para reclamar su carné universitario
                </div>
                {% endcomment %}
                        <div class="alert">
                            <i class="icon-warning-sign"></i><strong> Importante: </strong>En la parte inferior puedes
                            acceder a todas las opciones que el campus te ofrece.
                        </div>

                        <ul>
                            <li><strong>Ver el sílabo de tus cursos</strong>:</li>
                        </ul>
                        <table class="table table-striped table-bordered table-condensed">
                            <thead>
                            <tr>
                                <th style="text-align:center;">{% trans 'Curso' %}</th>
                                <th style="text-align:center;">{% trans 'Ciclo' %}</th>
                                <th style="text-align:center;">{% trans 'Docente' %}</th>
                                <th colspan="2" style="text-align:center;">{% trans 'Subió Silabo?' %}</th>
                            </tr>
                            </thead>
                            <tbody>
                            {% for result in results %}
                                <tr>
                                    <td>{{ result.PeriodoCurso.Curso.Nombre }}</td>
                                    <td>{{ result.PeriodoCurso.Curso.Ciclo }}º Ciclo</td>
                                    <td>{{ result.PeriodoCurso.Docente }}</td>
                                    {% if result.PeriodoCurso.Silabo %}
                                        <!-- <td><span class="label label-success"><i class="icon-ok icon-white"></i> Sí</span></td>
                            <td style="background-color:white;"><a href="http://190.116.176.43:8088/static/uploads/{{ result.PeriodoCurso.Silabo.name }}" class="btn btn-mini"><i class="icon-download"></i> <strong>Descargar</strong></a></td> -->
                                        <td style="background-color:white;"><a
                                                href="http://190.116.176.43:8088/docente/profile/ver_silabo/{{ result.PeriodoCurso.id }}/descargar/"
                                                class="btn btn-mini"><i class="icon-download"></i>
                                            <strong>Descargar</strong></a></td>
                                    {% else %}
                                        <!-- <td><span class="label label-important"><i class="icon-ok icon-white"></i> No</span></td>
                                        <td style="background-color:white;"><a href="javascript:void(0);" class="btn btn-mini disabled"><i class="icon-download"></i> <strong>Descargar</strong></a></td> -->
                                        <td style="background-color:white;"><a
                                                href="http://190.116.176.43:8088/docente/profile/ver_silabo/{{ result.PeriodoCurso.id }}/descargar/"
                                                class="btn btn-mini"><i class="icon-download"></i>
                                            <strong>Descargar</strong></a></td>
                                    {% endif %}
                                </tr>
                            {% endfor %}

                            </tbody>
                        </table>

                        <ul>
                            <li><strong>¿Qué necesitas revisar hoy?</strong></li>
                        </ul>

                        <table class="table table-striped table-bordered table-condensed">
                            <thead>
                            <tr>
                                <th style="text-align:center;">{% trans 'Curso' %}</th>
                                <th style="text-align:center;">{% trans 'Ciclo' %}</th>
                                <th style="text-align:center;">{% trans 'Docente' %}</th>
                                <th colspan="3" style="text-align:center;">{% trans 'Acciones' %}</th>
                            </tr>
                            </thead>
                            <tbody>
                            {% for result in results %}
                                <tr>
                                    <td>{{ result.PeriodoCurso.Curso.Nombre }}</td>
                                    <td style="text-align:center;">{{ result.PeriodoCurso.Curso.Ciclo }}º Ciclo</td>
                                    <td>{{ result.PeriodoCurso.Docente }}</td>
                                    <div class="btn-group">

                                        <td style="background-color:white;"><a class="actnotas btn btn-mini"
                                                                               href="/profile2/notas/{{ result.PeriodoCurso.id }}/?q=l&a=n"><i
                                                class="icon-th-list"></i> <strong>Notas</strong></a></td>
                                        <td style="background-color:white;"><a class="actasistencias btn btn-mini"
                                                                               href="/profile2/asistencias/{{ result.PeriodoCurso.id }}/?q=l"><i
                                                class=" icon-edit"></i> <strong>Asistencia</strong></a></td>
                                        <td style="background-color:white;"><a class="actmaterial btn btn-mini"
                                                                               href="/profile2/material/{{ result.PeriodoCurso.id }}/?q=l&a=r"><i
                                                class="icon-eye-open"></i> <strong>Material</strong></a></td>

                                    </div>
                                </tr>
                            {% endfor %}
                            </tbody>
                        </table>
                    {% else %}
                        <div class="alert alert-success">
                            <i class="icon-eye-open"></i> {% trans "No se encuentra matriculado en el semestre" %} {{ periodo }}
                        </div>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}
